Bug 161610 - Update port: devel/noweb
Summary: Update port: devel/noweb
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:12 UTC (History)
0 users

See Also:


Attachments
file.diff (425 bytes, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:14 UTC
- Update WWW: line
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:16:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:07:53 UTC
ehaupt      2011-10-18 13:05:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/noweb          pkg-descr 
  Log:
  Update WWW
  
  PR:             161610
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/noweb/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:12:33 UTC
State Changed
From-To: open->closed

Committed, thanks!